{
  "name": "ts-obsidian-medium",
  "version": "1.0.0",
  "description": "",
  "main": "dist/index.js",
  "scripts": {
    "start": "tsc && node dist/index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/inquirer": "^9.0.7",
    "@types/inquirer-autocomplete-prompt": "^3.0.3",
    "@types/node": "^20.10.0",
    "@types/node-fetch": "^2.6.9",
    "typescript": "^5.3.2"
  },
  "dependencies": {
    "dotenv": "^16.3.1",
    "form-data": "^4.0.0",
    "fuzzy": "^0.1.3",
    "highlight.js": "^11.9.0",
    "inquirer": "8.2.6",
    "inquirer-autocomplete-prompt": "^2.0.1",
    "marked": "^10.0.0",
    "node-fetch": "^2.6.7",
    "unescape": "^1.0.1"
  }
}
